Bug 878584 - update packages RHEL5 via Yum
update packages RHEL5 via Yum
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.10
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-20 12:26 EST by alfredo.tomasini
Modified: 2014-01-21 01:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-22 11:31:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description alfredo.tomasini 2012-11-20 12:26:31 EST
Description of problem:

Update packages


Version-Release number of selected component (if applicable):


How reproducible:

Update process

Steps to Reproduce:
1.
2.
3.
  
Actual results:

Total                                                                                                                    277 kB/s |  86 MB     05:18
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
tcp_wrappers is needed by (installed) nfs-utils-1.0.9-60.el5.x86_64
libwrap.so.0 is needed by (installed) openhpi-libs-2.14.0-5.el5.i386
libwrap.so.0 is needed by (installed) openhpi-2.14.0-5.el5.i386
tcp_wrappers is needed by (installed) nfs-utils-1.0.9-60.el5.x86_64
Complete!
(1, [u'Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%205&component=yum'])


Expected results:


Additional info:
Comment 1 Zdeněk Pavlas 2013-03-22 11:31:33 EDT
Run: rpm -Va --nofiles --nodigest


...you'll probably find that it's a preexisting problem in the rpmdb,

Note You need to log in before you can comment on or make changes to this bug.